Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.logging.client
Class PopupLogHandler

    java.lang.Object
      java.util.logging.Handler
          com.google.gwt.logging.client.HasWidgetsLogHandler
              com.google.gwt.logging.client.PopupLogHandler

    public class PopupLogHandler

extends HasWidgetsLogHandler

A handler that logs to `LoggingPopup`.

Constructor Summary
`PopupLogHandler()`

Method Summary

Methods inherited from class com.google.gwt.logging.client.HasWidgetsLogHandler
`clear, close, flush, publish`

Methods inherited from class java.util.logging.Handler
`getEncoding, getErrorManager, getFilter, getFormatter, getLevel, isLoggable, reportError, setEncoding, setErrorManager, setFilter, setFormatter, setLevel`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PopupLogHandler

    public PopupLogHandler()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD